PAJE(1)

NAME
Paje - generic visualization tool (Gantt chart and more)

SYNOPSIS
Paje

DESCRIPTION
This manual page documents briefly the paje command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Paje is a graphical tool that displays all kinds of traces.

Key Features

    Supports multi threaded programs

        each thread of the analysed program can be individually displayed, or multiple threads can be combined, to reduce screen space usage.

    Interactivity

        each entity represented on the screen can be interrogated for more information,

        related entities are highlighted as mouse cursor passes over some representation

AUTHOR
Benhur Stein <benhur@inf.ufsm.br>.